body,div,dl,dt,dd,ul,ol,li,h1,h2,p,th,td{margin:0;padding:0}
a{color: #8A8A8A;outline:none;text-decoration:none}
a:hover{ color: #e4393c; text-decoration: underline;}
body{background:#fff;color:#333;font:12px/1.5 tahoma,arial}
.header{background: #FF5A5A;border-bottom: 1px solid #FF3A3A;clear:both;height:56px;width: 100%;}
.logo{background:url(https://ah.huatu.com/z/tz/yxqq/logo.png) no-repeat 0 0;float:left;height:27px;margin:14px 20px 0;overflow:hidden;text-indent:100%;white-space:nowrap;width:140px;}
.loginbar{float:right;font-size:12px;line-height:14px;margin:20px 10px 0;}
.loginbar a{color:#fff;font-family:"Microsoft Yahei";padding:0 5px;text-decoration:none;font-size: 16px;}
#footer{left:0;width:100%;bottom: 0;position: absolute;}
.bottom{background:#fff;border-top:1px solid #dbdbdb;color:#737373;overflow: hidden;}
.bottom p{padding: 3px 8px;cursor:pointer;line-height: 22px;text-align: center;}

.fx_lxfs{margin:0px;padding:0px;font-size:12px;color:#646464;background: #fff;overflow: hidden;}
.fx_lxfs ul li{list-style:none}
.fx_lxfs .clear{clear:both}
.fx_lxfs h2.ahfxds{width: 460px;height: 50px;margin: 20px auto 10px;background:#f43052;background: linear-gradient(90deg, #f43052, #ea6152);border-radius:85px;color: #fff;font-size: 28px;font-weight:600;line-height: 50px;text-align: center;}
.ahgfx{color:#646464;font-size:26px;overflow: hidden;line-height: 48px;text-align: center;font-family:"microsoft yahei";}
.ahgfx span{color:#f00;}
.lianxi{margin-top:10px;font-family:microsoft yahei;line-height:33px;width:1200px;margin:0 auto;margin-top:10px;}
.lianxi a{color:#cf2738}
.lianxi_list{font:14px/33px microsoft yahei;overflow: hidden;}
.lianxi_list li{float:left;width: 10.7%;text-align:center;cursor:pointer;height: 43px;line-height: 43px;background:#e1e1e1;font-size: 16px;margin: 2px 0.2%;color: #242424;}
.lianxi_list li.cur{background: #ffd7d7;}
.lianxi_list li.on{color:#fff;background: #f54842;background: linear-gradient(159deg, #ff906e 0% , #f54842 67%, #eb0016 100%);}
.lianxi_list li:hover,.lianxi_list li.cur:hover{background:#fe6553;color:#fff;}

.inHd li {background: linear-gradient(90deg,#ffd0cd,#ffb9d0);border-radius: 10px;box-shadow: 0px 0px 2px 0px #fe6553;}

.jqtab_content{font:14px/22px microsoft yahei;margin-top:25px;height:auto;overflow:hidden;}
.bd{margin-top: 5px;overflow: hidden;}
article.fx-wrap {margin-top: 25px;overflow: hidden;}
.jqtab_content .fx-wrap:after{content:"";display:block;width:100%;height:0;clear:both;}
.fx-lx{float: left;width: 70%;font-size: 16px;line-height: 32px;}
.fx-lx h4{font-size:18px;line-height:26px;margin: 0;padding: 0;padding-top:6px;margin-bottom:4px;font-weight: bold;}
.fx-code{float: right;width: 30%;text-align: center;}
.fx-code img{width: 180px;height: 180px;}
.contact_type{margin-top: 15px;text-align: center;}
.contact_type>a{display: inline-block;width: 125px;height: 40px;border-radius: 20px;line-height: 40px;text-align: center;color: #fff;transition: .5s background ease;transform: translateZ(0);background: #f54842;background: linear-gradient(159deg, #ff906e 0% , #f54842 67%, #eb0016 100%);box-shadow: -3px 2px 10px rgba(242, 60, 50, .3);}
.contact_type>a:hover{background-color: #41a0e6;}
.contact_type>a:before{position: absolute;right:-20px;top:12px;pointer-events: none;content: " ";display: block;width: 80px;height: 80px;background: #fff;border-radius: 100%;opacity: .15;}

.contact_type .contact_one:hover{background-color: #3fc784;}
.contact_type .contact_one{background: #19d5bf;background: linear-gradient(-31deg, #09b9dd 0% , #19d5bf 67% ,#28f0a1 100%);box-shadow: -3px 2px 10px rgba(14, 193, 212, .3);}
.fx-ewm{width: 50%;float: left;}
.jqtab_content a{text-decoration:none}

@media screen and (max-width:1220px){.lianxi{width:1000px;}.jqtab_content {margin-top: 15px;}}
@media screen and (max-width:1000px){
.logo {margin: 8px 3px 0;}
.loginbar a {padding: 0 2px;font-size: 14px;}
.header{overflow: hidden;height: 40px;}
.loginbar{float: none;overflow: hidden;overflow-x: scroll;-webkit-overflow-scrolling: touch;white-space:nowrap;margin: 13px 2px 0;}
.loginbar::-webkit-scrollbar{display:none;}
#footer{position: relative;margin-top:15px;}
.fx_lxfs h2.ahfxds{width: 80%;font-size: 18px;height: 38px;line-height: 38px;margin: 10px auto 0;}
.ahgfx{font-size: 20px;line-height: 36px;}
.lianxi{width: 96%;margin-left: 2%;}
.lianxi_list li{margin: 0;height: auto;line-height: 28px;width: 16.66%;border-radius: 0;border-right: 1px solid #ffffff;border-top: 1px solid #ffffff;box-sizing: border-box;font-size: 14px;}
/* .lianxi_list li:nth-child(6n){border-right: none;}
.lianxi_list li:nth-child(41){font-size: 12px;} */
.jqtab_content{height:auto;margin-top: 10px;padding-bottom: 10px;}
article.fx-wrap {margin-top: 5px;}
.fx-lx{float:none;width:100%;font-size: 14px;line-height: 22px;}
.contact_type>a{height: 30px;line-height: 30px;}
.fx-code{float:none;width:100%;line-height: 20px;margin-top: 10px;overflow: hidden;}
.fx-code img{width: 120px;height: auto;}}